MediaWiki:Minerva.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Markierungen: Zurückgesetzt Mobile Bearbeitung Mobile Web-Bearbeitung Erweiterte mobile Bearbeitung
Keine Bearbeitungszusammenfassung
Markierungen: Zurückgesetzt Mobile Bearbeitung Mobile Web-Bearbeitung Erweiterte mobile Bearbeitung
Zeile 1: Zeile 1:
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* All CSS here will be loaded for users of the MinervaNeue skin */
body.skin-minerva { outline: 3px dashed magenta !important; }
.skin-minerva #ados-all-link { font-weight: 600; }
.skin-minerva #ados-all-link::before { content: "★ "; margin-right: .3em; }